Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: biloba
Upstream-Contact: Colin Leroy <colin@colino.net>
Source: http://biloba.sourceforge.net/

Files: *
Copyright: 2004-2008 by Guillaume Demougeot <dmgt@wanadoo.fr>
           2004-2008 by Colin Leroy <colin@colino.net>
License: GPL-2+

Files: debian/*
Copyright: 2006-2017 Ricardo Mones <mones@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 should be found in '/usr/share/common-licenses/GPL-2' file.
